;
; Recognized keywords are PCIC, PCIBridge & IOList.
;
;
; Section KEYWORD definitions:
;
; [PCIC]
;       The PCIC section of this INI file is used when recognizing PCIC
;       adapters which are located in the 16 bit IO address range.
;
; [PCIBridge]
;       The PCIBridge section of this INI file is used when recognizing
;       PCI bridge adapters which are located by examining PCI config space.
;       This includes PCI-PCMCIA Bridge & PCI-CardBus Bridge.
;
; [PcicDevice]
;       Valid PcicDevice parameters are :
;       PcicDevice#=ManufacturerName,DeviceReturn,SystemSoftId
;       Where # is the sequential identifier if the key.
;       This key is used ONLY in the PCIC section of the INI file.
;
; [BridgeDevice]
;       Valid BridgeDevice parameters are :
;       BridgeDevice#=ManufacturerName,DeviceName,VendorId,DeviceId,SystemSoftId
;       Where # is the sequential identifier if the key.
;       This key is used ONLY in the BridgeDevice section of the INI file.
;
; [IOList]
;       The IOList section of this INI file is used to specify which
;       16 bit I/O addresses are to be inquired.
;
;
;
; Parameter name KEYWORD definitions:
;
; Parameter Values :
;
;       ManufturersName:
;       ASCII string which identifies the vendor.  In the PCIC
;       section this parameter is used to indicate a specific 
;       recognition algorythm.  In the PCIBridge section this 
;       string is included for user information.
;  
;       DeviceName:
;       ASCII string which identifies the device.
;       This parameter is included for user information.  In the
;       PCIC section the DeviceRev is sufficient to id the device.
;       In the PCIBridge section the VendorId and DeviceId are
;       sufficient for identification.
;  
;       DeviceReturn:
;       Hex BYTE value returned by the specified device for PCIC devices.
;
;       VendorId:
;       Hex WORD value from PCIBridge configuration registers.
;
;       DeviceId:
;       Hex WORD value from PCIBbridge configuration registers.
;
;       Mode:
;       ASCII string with valid strings "PcicMode", "LegacyMode",
;       "BridgeMode" or "BothMode".  All PCIC or PCMCIA devices default
;       to "PcicMode", INTERNALLY.  "LegacyMode" "BridgeMode" & "BothMode"
;       are used to indicated the operating mode of a  PBI bridge device,
;       operating in PCIC legacy/compatibility mode or as a PCI device.
;
;       SystemSoftId:
;       Decimal value which ADAPTER.EXE returns to the installation
;       program.  The installation program uses this value to
;       select a specific SocketServices. 
;
;


[PCIC]
; ManufName,DeviceName,DeviceReturn,SystemSoftId
PcicDevice="Intel",   "I365",       82,     1
PcicDevice="Intel",   "I365",       83,     1
PcicDevice="Intel",   "I365",       84,     1
PcicDevice="Intel",   "I365",       85,     1
PcicDevice="Intel",   "I365",       88,     1
PcicDevice="Vadem",   "Vadem365",   83,     9
PcicDevice="Vadem",   "Vadem365",   89,     9
PcicDevice="Vadem",   "Vadem465",   88,     10
PcicDevice="Vadem",   "Vadem468",   8b,     11
PcicDevice="Vadem",   "Vadem469",   8c,     11
PcicDevice="Vadem",   "Vadem469",   8d,     11
PcicDevice="Cirrus",  "6710",       aa,     7
PcicDevice="Cirrus",  "6720",       aa,     6
PcicDevice="Cirrus",  "6722",       aa,     6

; For the DataBook Adapters 
;    If (TCIC I/O Address == 240)
;       Then the SystemSoft ID = 2
;    If (TCIC I/O Address == 2C0)
;       Then the SystemSoft ID = 3

PcicDevice="DataBook@240","DB86082",     2,         2
PcicDevice="DataBook@240","DB86082A",    3,         2
PcicDevice="DataBook@240","DB86082B",   17,         2
PcicDevice="DataBook@240","DB86082B-es", 7,         2
PcicDevice="DataBook@240","DB86084",     4,         2
PcicDevice="DataBook@240","DB86084A",    8,         2
PcicDevice="DataBook@240","DB86184",    14,         2
PcicDevice="DataBook@240","DB86072",    15,         2
PcicDevice="DataBook@240","DB86072-es",  5,         2

PcicDevice="DataBook@2C0","DB86082",     2,         3
PcicDevice="DataBook@2C0","DB86082A",    3,         3
PcicDevice="DataBook@2C0","DB86082B",   17,         3
PcicDevice="DataBook@2C0","DB86082B-es", 7,         3
PcicDevice="DataBook@2C0","DB86084",     4,         3
PcicDevice="DataBook@2C0","DB86084A",    8,         3
PcicDevice="DataBook@2C0","DB86184",    14,         3
PcicDevice="DataBook@2C0","DB86072",    15,         3
PcicDevice="DataBook@2C0","DB86072-es",  5,         3


; ToPIC95 - in compatibility mode the SystemSoft ID 23.
;         - R2 Compatibility Mode is supported by SSTPIC95.

PcicDevice="Toshiba",     "ToPIC",       00,        19
PcicDevice="Toshiba",     "ToPIC95",     10,        23




; PcicDevice="Ascii
; PcicDevice="AMDElan



[PCIBridge]
; ManufName,DeviceName,VendorId,DeviceId,Mode,SystemSoftId
BridgeDevice="Cirrus",  "CL-PD6729",  1013,   1100,   "LegacyMode",     06 
BridgeDevice="Cirrus",  "CL-PD6730",  1013,   1101,   "LegacyMode",     06

BridgeDevice="Cirrus",  "CL-PD6832",  1013,   1110,   "BothMode",       25  
BridgeDevice="TI",      "TI1130",     104C,   AC12,   "BothMode",       80
BridgeDevice="TI",      "TI1130",     104C,   AC13,   "BothMode",       80
BridgeDevice="TI",      "TI1131",     104C,   AC15,   "BothMode",       80
BridgeDevice="TI",      "TI1220",     104C,   AC17,   "BothMode",       80
BridgeDevice="TI",      "TI1250",     104C,   AC16,   "BothMode",       80
BridgeDevice="TI",      "TI1250",     104C,   AC16,   "BothMode",       80
BridgeDevice="Ricoh",   "RL5C466",    1180,   0466,   "BothMode",       26

BridgeDevice="O2Micro", "OZ6729",     1217,   6729,   "BothMode",       28
BridgeDevice="O2Micro", "OZ6729",     1217,   673A,   "BothMode",       28
BridgeDevice="O2Micro", "OZ6832",     1217,   6832,   "BothMode",       28
BridgeDevice="O2Micro", "OZ6836",     1217,   6836,   "BothMode",       28
BridgeDevice="O2Micro", "OZ6836",     1217,   6836,   "BothMode",       28

; ToPIC95 - in CardBus PCI mode the SystemSoft ID 27.
;         - CardBus PCI Mode is supported by SSCBTO95.SYS
   
BridgeDevice="Toshiba", "ToPIC95",    1179,   060A,   "BridgeMode",     27
BridgeDevice="Toshiba", "ToPIC97",    1179,   060F,   "BridgeMode",     27




; Standard PCIC IO Address
[IOList]
IOAddr=3E0
IOAddr=3E2
IOAddr=3E4
IOAddr=3E6
